.container {
  display: flex;
  align-items: center;
  flex-direction: column;
  position: relative;
}


.numpos {
  display: flex;
  flex-direction: column;
  position: relative;

}

.numpos h1 {
  margin-bottom: 0;
}

.infoCards {
  grid-template-columns: auto auto;
  text-align: center;
}

.card {
  margin-left: 12.5%;
  margin-right: 12.5%;
  position: relative;
  overflow: hidden;
}

.autoDisplay {
  animation: autoDisplayAnim both;
  animation-timeline: view(70% 5%);
}

@keyframes autoDisplayAnim {
  from {
    opacity: 0;
    transform: translateY(200px) scale(0.3);
  }

  to {
    opacity: 1;
    transform: translateY(0) scale(1);
  }
}

.midCentered {
  text-align: center;
}

.half {
  width: 50%;
  border-style: solid;
}

.inline {
  display: flex;
  flex-direction: row;
}

.left {
  float: left;
}

.right {
  float: right;
}

.audioMid {

  margin-left: auto;
  margin-right: auto;
}

.drittel {
  border-style: solid;
  width: 33.3%;
}

.pre {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

div {
  padding: 20px;
  margin-left: 5px;
  background-color: hsl(0, 0%, 94%);
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
  margin-bottom: 5px
}



audio {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #f0f0f0;
  border-radius: 10px;
  padding: 10px;
  width: 300px;
  box-shadow: 0 10px 8px rgba(0, 0, 0, 0.1);
}

h1 {
  font-size: 20px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

h2 {
  font-size: 13px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

body {
  background-color: #CCC;
}

.button {
  padding: 15px 25px;
  margin: 10px 0;
  background-color: #f0f0f0;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  font-size: 16px;
  color: #333;
  cursor: pointer;
  transition: box-shadow 0.3s ease, transform 0.2s ease;
}

.button:hover {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
  transform: scale(1.05);
}

.button:active {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  transform: scale(0.95);
}

img {
  height: 200px;
  width: auto;
}

audio {
  width: 100%;
}

.downHeader {
  background-color: #333;
  display: flex;
  flex-direction: row;
}


.downImage {
  width: 40px;
  height: 100%;
  border-radius: 5px;
  border: 2px solid #ca6a55;
  transition: all 0.2s ease-in-out;
}

.downImage:hover {
  box-shadow: 4px 4px rgba(202, 106, 85, 0.6);
  content: url(art/Logo_ThalwilMusik_transparent_schwarz.png);
  background-color: #ca6a55;
}




.marginLR {
  margin-left: 100px;
  margin-right: 100px;
}

@media (min-width:500px) {
  body {
    .marginLR {
      margin-left: 0px;
      margin-right: 0px;
    }
  }
}




.hidden {
  opacity: 0;
  display: none;
  transform: scale(0.95);
  transition: opacity 0.5s ease-out, transform 0.5s ease-out, visibility 0.5s;
}

.visible {
  display: block;
  opacity: 1;
  height: auto;
  background-color: #CCC;
}


.nothing {
  padding: 0px;
  margin-left: 0px;
  background-color: transparent;
  border: 0px solid transparent;
  border-radius: 0px;
  box-shadow: 0 0px 0px transparent;
  transition: none 0s ease;
  margin-bottom: 0px;
  display: inline;
}

#about {
  text-align: center;
  padding: 20px;
  background-color: #222;
  color: white;
}

button {
  margin-top: 0px;
  background-color: #222;
  color: #ca6a55;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
  padding: 10px;
  border: 2px solid #ca6a55;
  border-radius: 5px;
  display: inline-block;
  transition: all 0.2s ease-in-out;
  margin-left: 10px;
  margin-bottom: 10px;
}

button:hover {
  background-color: #ca6a55;
  color: #333;
  box-shadow: 2px 4px rgba(202, 106, 85, 0.6);
}

li {
  color: #333;
}

p,
h1 {
  color: #333;
}

pre {
  text-align: left;
  color: #333;
}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

tr,
th {
  border: 1px solid #333;
  text-align: left;
  padding: 8px;
  color: #333;
}


tr:nth-child(odd) {
  background-color: #d1c1bd;
}

tr:nth-child(1) {
  background-color: #ca6a55;

}

header {
  margin-left: 5px;
}